<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Libvirt missing features</h1>

<ul>
<li> labelling backing sockets
<li> no way to specify net= parameter to qemu
<li> anonymous transient guests
<li> <code>TMPDIR</code> / environment variable handling is broken <b>WORKAROUND</b>
</ul>
